### Method

# Jsonrpc Server remove_handler

since: 3.26

#### Declaration [src]

    void
    jsonrpc_server_remove_handler (
      JsonrpcServer* self,
      guint handler_id
    )

#### Description [src]

Removes a handler that was previously registered with `jsonrpc_server_add_handler()`.

Available since: 3.26

#### Parameters

`handler_id`

  Type: `guint`

  A handler returned from `jsonrpc_server_add_handler()`